/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STRUCTURE ******/

#bodyClass { background:#fff;}
#leaves {  background: url("../images/graphics/left-leaves.png") no-repeat scroll left top transparent;
    height: 388px;
    position: fixed;
    width: 161px;
    z-index: -2;
     top: 118px;
     }

.back
{
background: url(../images/graphics/topbg.jpg) top center repeat-x;
height:361px;
position:fixed;
border-bottom:35px solid #bf3526;
width:100%;
z-index:-5;
    
    }

.services ul {padding-left: 20px;}
.moreinfo {display:none;}


.master {margin:0px auto; width:960px;}

header  {  height: 150px;    margin: 0;    padding: 10px 0 0;}

    #logo { width:391px; height:142px; background: url(../images/graphics/logo.png) no-repeat; float:left; }
                /* match height and width in logo and logo a */
                #logo a { width:391px; height:142px; display:block;  }

.header-text{ font-size:26px; font-family: 'Oxygen', sans-serif; float:right; color:#bf3526; width:360px; position:relative; margin-top:40px;}

.header-text .icon1{ vertical-align:text-top; float:left; position:absolute; top:0;}
.header-text .icon2{ vertical-align:text-bottom; float:right;  position:absolute; right:0; bottom:0;}

.header-text .text{      line-height: 30px; text-align: left;  width: 353px; }
nav {padding:0; background:#bf3526; border-radius:5px 5px 0 0; height:52px;}

.page-wrapper{ background: url(../images/graphics/page-bg.jpg) repeat-y #fff; overflow:hidden; clear:both;  border-radius: 8px 8px 0 0; box-shadow: 0 0 14px #808080;}

section#content {width:695px; float:left;}

article {padding:0px;}

aside {width:191px; float:left; padding:28px 20px 15px; border-right:1px solid #ccc; }  /* side bar */

aside h1{ text-align: center; color:#bf3526; margin:0;}

footer {clear:both; padding:20px; margin-top:8px; text-align:center; font-size:11px;}
footer a, footer a:hover{ color:#555457; font-weight:normal; margin:0 8px; font-size:11px;}

/***** STRUCTURE ******/


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #c3b9a2; border-style: solid; margin:15px 0;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#666; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #333;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important; display:none !important;}
.gf-author {color:#666 !important; }
.gf-relativePublishedDate {color:#666 !important; }
.gf-snippet { }
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/

/* ------------ Banner ------------------------*/
.banner{ clear:both; width:734px; height: 214px;}
.bannershadow {width: 729px; height: 10px; background: url(../images/graphics/imageshadow.jpg) no-repeat;}

#myslides {
	width: 729px !important;
	height: 214px !important;
    padding: 0;  
    margin:  0; 
overflow:hidden;	
} 

/* ------------ End Banner ------------------------*/
/*--------- breadcrum ----------*/

.bread:before{content:"You are here:"; float:left;}

.bread {
    border-bottom: 1px solid #ccc;
    color: #000000;
    float: left;
    font: 12px Arial,Helvetica,sans-serif,"Myriad Pro";
    height: 40px;
    margin: 0 auto;
    padding: 0px;
    clear:both;
    width:960px;
    display:inline-block;
    text-indent: 10px;
    line-height:35px;
    background: #fefefe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #fefefe 0%, #f7f7f7 30%, #e8e8e8 75%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(30%,#f7f7f7), color-stop(75%,#e8e8e8), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#f7f7f7 30%,#e8e8e8 75%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#f7f7f7 30%,#e8e8e8 75%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#f7f7f7 30%,#e8e8e8 75%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefefe 0%,#f7f7f7 30%,#e8e8e8 75%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

}


.bread span {
    color: #FFFFFF;
    font-size: 8px;
}
.bread span a {
    background: url("../images/graphics/breadcrumb_sep.png") no-repeat scroll right center transparent;
    color: #be3526;;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 1px 10px 0 0;
    overflow: hidden;
    padding: 0 10px 0 0;
    text-decoration: none;
    width: auto;
}

.bread-links{ float:left; text-indent:5px;}
.callus{ float:right; font-family:'Oxygen',sans-serif; font-size:26px; padding-right:30px;}
.callus img{ float:left; padding:5px;}



/*--------- End Breadcrum ----------*/


/*--------- Testimonial --------*/

        #quote_wrap{
            padding: 5px;
        }
        blockquote {
	        width: 185px; /* required */
	        margin: 0 auto;
        }
       blockquote p { margin-bottom: 10px; font-style: normal; font-size: 12px; color:#666;  }
       blockquote cite { font-style: normal; display: block; text-align: left; font-size: 12px; color:#666; font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin-bottom:8px; }
       
       #article{ margin:5px 0;}
    
/*---------- End Testimonial -------*/

/* home menu icon */

#homeIcon{ float:left; height:52px;}
#navDiv{ float:left;}
.data-view{ padding:35px;}
.gfc-title{
font-family:'Oxygen',sans-serif !important;
font-size:24px !important;
color: #BF3526 !important;
margin-top:0px !important;  
}

.fb a{ color:#1a4586; vertical-align:middle;} .fb a:hover{ color:#000;}
.fb img{ vertical-align:middle; padding-right:5px;}

/* Pricing */

.price {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    border-radius: 20px 20px 5px 5px;
    float: left;
    margin: 25px 3px 20px;
    position: relative;
    text-align: center;
    width: 320px;
    vertical-align:top;
    }

.price h2 {
    border-bottom: 1px solid #CCCCCC;
    margin: 10px 0 0;
    padding: 0 0 10px;
    color:#bf3526;
}

.price h3 {
    border-bottom: 1px solid #CCCCCC;
    margin: 10px 0 10px;
    padding: 5px 0 10px;
    color:#fff;
    font-weight:bold;
    border-radius: 20px;
    background:#bf3526;
    width:80%;
}


.price .more {
    border-bottom: 1px solid #CCCCCC;
    min-height: 100px;
    padding: 10px;
    text-align:justify;
    
}

.price ul {
    padding: 10px;
    margin:0;
    list-style:none;
    text-align:left;
    border-top:1px solid #ccc;
}

.price ul li 
{
   background: url(../images/graphics/arrow.gif) no-repeat 0 5px;
    padding:0px 0 0 10px;
    margin:0;
    
}


            
